<!-- Showcase -->

<section class="showcase">
    <div class="showcase_box-card">
        <!-- Showcase Box Title -->
        <div class="showcase_box-title">
            <h2 class="showcase-title">I vår <span class="text-red">webbutik</span> kan du smidigt och enkelt beställa:
            </h2>
        </div>
        <!-- Showcase Img Cart -->
        <ul class="showcase_img-card row">
            <li class="card ">
                <img src="./img/showcase/sprayer.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h4 class="card-title">Sprayer/Rostlosäre</h4>
                    <a href="#" class="btn btn-border">Gå till webbutik</a>
                </div>
            </li>
            <li class="card">
                <img src="./img/showcase/smorjfett.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h4 class="card-title">Smörjfett</h4>
                    <a href="#" class="btn btn-border">Gå till webbutik</a>
                </div>
            </li>
            <li class="card">
                <img src="./img/showcase/additive.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h4 class="card-title">Additive/Tillsatser</h4>
                    <a href="#" class="btn btn-border">Gå till webbutik</a>
                </div>
            </li>
        </ul>
        <p class="showcase_contact">Kontakta oss via mail <span class="text-red">info@powerup.se</span> för att ta del
            av de senaste säkerhetsdatabladen för Power Ups produkter.</p>
    </div>
</section>